Subject: Amendment to Fuel Supply
From: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Dec 2000 10:22:00 -0800 (PST)

Doug:

Following our conversation of last week, attached is the draft of the 
amendment to the fuel supply for your review and approval.  As you may 
recall, this document became necessary after we became aware of the letter 
agreement dated August 12, 1996.  If you have any questions, please give me a 
call, otherwise please let me know you are okay with it so that I can send it 
to the lenders for their review and approval.

many thanks

FPL